body {
    overflow:hidden;
}
.dh_top {
    display:none;
}
.header {
    height:90px;
}
.viewport-cont {
    position:absolute;
    top:50%;
    left:50%;
    width:1200px;
    margin-left:-600px;
}
.view-next {
    position:absolute;
    left:50%;
    bottom:30px;
    z-index:99;
    width:41px;
    height:41px;
    margin-left:-20px;
    background:url(why_geele_btn.png) no-repeat;
}
.view-next:hover {
    opacity:.8;
    filter:alpha(opacity=80);
}
.view-next2 {
    background-position:-41px 0;
}
.fixed-view-ico {
    position:fixed;
    _position:absolute;
    left:auto;
    right:10px;
    top:30%;
    z-index:999;
    width:58px;
    height:370px;
}
.fixed-view-ico a {
    color:#fff;
    display:block;
    width:52px;
    height:42px;
    padding-left:6px;
    margin-bottom:1px;
    text-align:center;
    line-height:16px;
    padding-top:10px;
    font-weight:bold;
    font-size:12px;
    background-image: url(why_geely_ico.png);
    background-repeat: no-repeat;
    background-position: right 0;
}
.fixed-view-ico a:hover, .fixed-view-ico .cur {
    background-position:right -53px;
}
.brand-view {
    min-height:400px;
    margin-top:-400px;
}
.brand-view2 {
    min-height:400px;
    margin-top:-380px;
}
.brand-view3 {
    min-height:400px;
    margin-top:-380px;
}
.overview-view {
    margin-top:-220px;
}
.production-view {
    margin-top:-260px;
}
.production-cont {
    position:relative;
    margin-top:33px;
}
.production-cont .btn {
    position:absolute;
    top:130px;
    z-index:9;
    width:19px;
    height:31px;
    background:url(why_production_btn.png) no-repeat;
}
.production-cont .prev {
    left:12px;
}
.production-cont .prev:hover {
    background-position:0 -31px;
}
.production-cont .next {
    right:12px;
    background-position:-19px 0;
}
.production-cont .next:hover {
    background-position:-19px -31px;
}
.production-cont .cont {
    position:relative;
    width:830px;
    height:290px;
    overflow:hidden;
    margin:0 auto;
}
.production-cont .cont ul {
    position:absolute;
    top:0;
    left:0;
    width:840px;
}
.production-cont .cont li {
    position:relative;
    float:left;
    width:200px;
    margin-right:10px;
}
.production-cont .cont .line {
    position:absolute;
    bottom:0;
    width:0;
    height:6px;
    background:#0067b2;
}
.production-cont .cont a {
    display:block;
    height:280px;
    border-bottom:6px solid #888;
    color:#888;
    transition:all .5s;
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    -ms-transition:all .5s;
    -o-transition:all .5s;
}
.production-cont .cont strong, .production-cont .cont img {
    display:block;
}
.production-cont .cont strong {
    padding-top:15px;
    font-size:14px;
    line-height:35px;
}
.production-cont .cont a:hover {
    color:#0067b2;
}
.culture-view {
    margin-top:-270px;
}
.culture-view .list {
    width:790px;
    padding-left:43px;
    margin:30px auto 0;
}
.culture-view .list li {
    float:left;
    width:220px;
    height:320px;
    margin-right:43px;
}
.culture-view .list a {
    display:block;
    position:relative;
    height:279px;
    padding:20px;
    border-bottom:1px solid #eaebe9;
    background:#fff;
    color:#888;
    transition:all .5s;
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    -ms-transition:all .5s;
    -o-transition:all .5s;
}
.culture-view .list img {
    display:block;
    position:relative;
    margin:-20px -20px 0 -20px;
    transition:all .5s;
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    -ms-transition:all .5s;
    -o-transition:all .5s;
}
.culture-view .list strong {
    display:block;
    height:35px;
    margin:10px 0 8px;
    border-bottom:1px solid #e5e5e5;
    line-height:35px;
}
.culture-view .list-more {
    position:absolute;
    bottom:20px;
    left:20px;
    width:88px;
    height:23px;
    border:1px solid #dbdbdb;
    text-align:center;
    line-height:23px;
}
.culture-view .list a:hover {
    background:#0067b2;
    color:#fff;
    border-color:#0067b2;
}
.culture-view .list a:hover img {
    opacity:.7;
    filter:alpha(opacity=70);
}
.history-view {
    margin-top:-300px;
}
.history-cont {
    width:950px;
    margin:0 auto;
}
.history-cont .tab-tl {
    height:55px;
    padding:34px 10px 0 0;
    font:bold 14px/42px Arial;
    text-align:center;
}
.history-cont .tab-tl a {
    display:inline-block;
    position:relative;
    height:42px;
    min-width:52px;
    _width:52px;
    margin-right:5px;
    padding:0 17px;
    color:#fff;
    background:url(why_history_tl.png) repeat-x;
    white-space:nowrap;
}
.history-cont .tab-tl i {
    visibility:hidden;
    position:absolute;
    left:50%;
    top:42px;
    width:0;
    height:0;
    overflow:hidden;
    margin-left:-5px;
    border-width:5px;
    border-style:solid dashed dashed dashed;
    border-color:#0271c2 transparent transparent transparent;
}
.history-cont .tab-tl a:hover, .history-cont .tab-tl .cur {
    background-position:0 -60px;
}
.history-cont .tab-tl .cur i {
    visibility:visible;
}
.history-cont .cont-list {
    position:relative;
    padding-top:20px;
}
.history-cont .cont-list .tab-cont {
    position:absolute;
    left:0;
    top:0;
    width:950px;
    visibility:hidden;
}
.history-cont .cont-list .cont {
    position:relative;
    width:840px;
    height:365px;
    overflow:hidden;
    margin-left:65px;
}
.history-cont .cont-list .marked {
    width:820px;
    height:30px;
    margin:0 auto;
    color:#bababa;
    font-size:14px;
    text-align:right;
}
.history-cont .cont-list ul {
    position:absolute;
    left:0;
    top:0;
    width:900px;
}
.history-cont .cont-list li {
    float:left;
    margin-right:20px;
    background:#fff;
}
.history-cont .cont-list .cont a {
    display:block;
    position:relative;
    width:220px;
    height:302px;
    padding:20px;
    color:#666;
}
.history-cont .cont-list img {
    margin:-20px -20px 0 -20px;
}
.history-cont .cont-list strong {
    display:block;
    height:30px;
    margin:8px 0 10px;
    border-bottom:1px solid #d9d9d9;
    color:#007ad3;
    line-height:30px;
}
.history-cont .cont-list .line {
    position:absolute;
    bottom:31px;
    left:20px;
    width:22px;
    height:3px;
    overflow:hidden;
    background:#6d7175;
}
.history-cont .cont-list .btn {
    position:absolute;
    top:186px;
    width:19px;
    height:31px;
    background:url(why_history_btn.png) no-repeat;
}
.history-cont .cont-list .btn:hover {
    opacity:.7;
    filter:alpha(opacity=70);
}
.history-cont .cont-list .prev {
    left:0;
}
.history-cont .cont-list .next {
    right:0;
    background-position:-19px 0;
}
.aboutus-viewport {
    margin-top:-310px;
}
.aboutus-viewport .list {
    position:relative;
    width:860px;
    height:420px;
    overflow:hidden;
    margin:20px auto 0;
    background:#fff;
}
.aboutus-viewport .list-cont {
    position:relative;
    width:820px;
    height:380px;
    overflow:hidden;
    margin:20px;
}
.aboutus-viewport .cont {
    float:left;
    width:565px;
    height:312px;
    overflow:hidden;
}
.aboutus-viewport .cont h4 {
    min-height:24px;
    padding:12px 0;
    border-bottom:1px solid #ddd;
    color:#0067b2;
    font-size:20px;
    line-height:24px;
}
.aboutus-viewport .cont .txt {
    margin:10px 0;
    color:#888;
}
.aboutus-viewport .trigger {
    position:absolute;
    bottom:30px;
    right:20px;
    width:568px;
    padding-top:20px;
    border-top:1px solid #ddd;
}
.aboutus-viewport .trigger .btn {
    float:right;
    width:30px;
    height:30px;
    background:url(geely_overview_btn.png) no-repeat;
}
.aboutus-viewport .trigger .prev:hover {
    background-position:0 -30px;
}
.aboutus-viewport .trigger .next {
    margin-left:10px;
    background-position:-30px 0;
}
.aboutus-viewport .trigger .next:hover {
    background-position:-30px -30px;
}
.brands-network-viewport {
    margin-top:-310px;
}
.brands-network-viewport .img {
    margin-top:30px;
    height:175px;
    overflow:hidden;
}
.brands-network-viewport .img img:hover {
    transform:scale(1.1);
}
.brands-network-viewport .more {
    padding-top:15px;
}
.brands-network-viewport .more a {
    padding:0 21px;
}
.brands-network-viewport .about {
    padding-top:10px;
}
.brands-network-viewport .about-line {
    padding:8px 0;
    font-size:0;
}
.brands-network-viewport .about-line i {
    display:inline-block;
    width:27px;
    height:4px;
    overflow:hidden;
    background:#fff;
}
.brands-network-viewport .about-cont {
    width:760px;
    height:158px;
    margin:10px auto 0;
}
.tech-viewport {
    margin-top:-310px;
}
.tech-cont {
    position:relative;
    width:709px;
    height:366px;
    margin:60px auto 0;
    background:url(technology_innovation01.png) no-repeat 50% 0;
}
.tech-cont .icon {
    position:absolute;
    top:74px;
    z-index:10;
    width:211px;
    height:214px;
}
.tech-cont .icon img {
    position:absolute;
    left:0;
    top:0;
}
.tech-cont .left {
    left:0;
}
.tech-cont .right {
    right:0;
}
.tech-cont .icon .hover {
    display:none;
}
.tech-cont .icon:hover .hover {
    display:block;
}
.tech-cont .scroll-cont {
    position:absolute;
    left:235px;
    top:55px;
    width:230px;
    height:250px;
    overflow:hidden;
}
.tech-cont .scroll-cont .cont {
    position:absolute;
    left:0;
}
.tech-cont .scroll-bar {
    position:absolute;
    left:483px;
    top:107px;
    width:5px;
    height:150px;
    overflow:hidden;
}
.tech-cont .scroll-btn {
    position:absolute;
    width:5px;
    height:57px;
    background:#fff;
    cursor:pointer;
}
.development-viewport {
    margin-top:-310px;
}
.development-cont {
    position:relative;
    width:950px;
    margin:65px auto 20px;
}
.development-cont .cont {
    position:relative;
    width:884px;
    height:348px;
    overflow:hidden;
    margin:0 auto;
}
.development-cont .cont ul {
    position:absolute;
    left:0;
    top:0;
    width:10000px;
    height:346px;
}
.development-cont .cont li {
    float:left;
    width:282px;
    margin-right:20px;
}
.development-cont .cont a {
    display:block;
    height:344px;
    padding:0 25px;
    border:1px solid #dbdbdb;
    background:url(development_direction_bg.jpg) repeat-x;
    cursor:default;
}
.development-cont .cont strong {
    display:block;
    height:55px;
    overflow:hidden;
    color:#0067b2;
    font-size:14px;
    line-height:55px;
}
.development-cont .cont .g-scroll {
    display:block;
    width:100%;
    height:260px;
    margin-top:10px;
}
.development-cont .cont .txt {
    display:block;
    width:230px;
    padding:10px 15px 10px 0;
    color:#888;
}
.development-cont .cont i {
    display:block;
    width:19px;
    height:3px;
    overflow:hidden;
    margin-top:5px;
    background:#ccc;
}
.development-cont .cont a:hover {
    border-color:#015593;
    background-position:0 -400px;
}
.development-cont .cont a:hover strong {
    color:#fff;
}
.development-cont .cont a:hover .txt {
    color:#e8e8e8;
}
.development-cont .cont a:hover i {
    background:#fff;
}
.development-cont .btn {
    position:absolute;
    top:154px;
    width:24px;
    height:39px;
    background:url(development_direction_btn.png) no-repeat;
}
.development-cont .prev {
    left:0;
}
.development-cont .prev:hover {
    background-position:0 -39px;
}
.development-cont .next {
    right:0;
    background-position:-24px 0;
}
.development-cont .next:hover {
    background-position:-24px -39px;
}
.driving-viewport {
    margin-top:-310px;
}
.driving-viewport .cont {
    width:950px;
    height:380px;
    margin:20px auto 0;
}
.driving-viewport .img-list {
    position:relative;
    float:left;
    width:290px;
    height:190px;
    overflow:hidden;
    margin-right:40px;
    border:5px solid #fff;
}
.driving-viewport .img-list ul {
    position:absolute;
    left:0;
    top:0;
}
.driving-viewport .img-list li {
    float:left;
    width:290px;
}
.driving-viewport .txt-list {
    position:relative;
    float:left;
    width:493px;
    height:335px;
    overflow:hidden;
    color:#dadada;
    line-height:16px;
}
.driving-viewport .txt-list ul {
    position:relative;
    left:0;
    top:0;
}
.driving-viewport .txt-list li {
    position:absolute;
    left:0;
    top:0;
    width:478px;
    height:330px;
    opacity:0;
    filter:alpha(opacity=0);
}
.driving-viewport .trigger {
    padding-left:290px;
    color:#fff;
    font-style:italic;
}
.driving-viewport .trigger .btn {
    float:left;
    width:32px;
    height:29px;
    background:url(fundamental_driving_btn.png) no-repeat;
}
.driving-viewport .trigger .prev {
    margin-right:10px;
}
.driving-viewport .trigger .next {
    margin:20px 0 0 10px;
    background-position:0 -29px;
}
.culture-viewport {
    margin-top:-310px;
}
.culture-viewport .list {
    position:relative;
    width:840px;
    height:324px;
    margin:50px auto 40px;
    background:#fff;
}
.culture-viewport .curIndex {
    float:left;
    width:112px;
    height:324px;
    margin-right:27px;
    border-right:1px solid #cfcfcf;
    background:#e5e5e5;
    color:#cecece;
    font:italic bold 60px/100px Arial;
    text-align:center;
}
.culture-viewport .list-cont {
    float:left;
    width:675px;
    height:284px;
    overflow:hidden;
    padding:20px 0;
}
.culture-viewport .list-cont li {
    float:left;
    width:675px;
}
.culture-viewport h4 {
    font-size:24px;
}
.culture-viewport .about {
    display:block;
    min-height:50px;
    _height:50px;
    color:#0067b2;
    font-size:14px;
    line-height:18px;
}
.culture-viewport .line {
    display:block;
    width:22px;
    height:3px;
    overflow:hidden;
    background:#a6a6a6;
}
.culture-viewport .cont {
    padding:10px 0;
    line-height:16px;
}
.culture-viewport .trigger {
    position:absolute;
    bottom:28px;
    right:20px;
    width:680px;
    line-height:30px;
}
.culture-viewport .trigger .btn {
    float:right;
    width:42px;
    height:30px;
    background:url(culture_btn.png) no-repeat;
}
.culture-viewport .trigger .prev:hover {
    background-position:0 -30px;
}
.culture-viewport .trigger .next {
    margin-left:5px;
    background-position:-42px 0;
}
.culture-viewport .trigger .next:hover {
    background-position:-42px -30px;
}
.production-mask {
    position:absolute;
    left:0;
    top:0;
    z-index:100;
    width:100%;
    height:100%;
}
.production-mask .bg {
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background:#000;
    opacity:.6;
    filter:alpha(opacity=60);
}
.production-mask-cont {
    position:absolute;
    left:50%;
    top:50%;
    z-index:9;
    width:860px;
    height:335px;
    margin:-155px 0 0 -430px;
    background:#fff;
}
.production-mask-cont .list {
    position:relative;
    width:840px;
    height:315px;
    overflow:hidden;
    margin:10px;
}
.production-mask-cont li {
    position:absolute;
    left:0;
    top:0;
}
.production-mask-cont .img {
    float:left;
    width:420px;
    height:315px;
    margin-right:20px;
}
.production-mask-cont .cont {
    float:left;
    width:400px;
}
.production-mask-cont .tl {
    display:block;
    padding:7px 0;
    border-bottom:1px solid #e3e3e3;
    color:#0067b2;
    font-size:18px;
    line-height:24px;
}
.production-mask-cont .txt {
    height:214px;
    overflow:hidden;
    margin:10px 0;
}
.production-mask-cont .page-btn {
    height:27px;
    padding:15px 10px 0 0;
    border-top:1px solid #e3e3e3;
}
.production-mask-cont .page-btn a {
    float:right;
    width:25px;
    height:25px;
    background:url(page_btn.png) no-repeat;
}
.production-mask-cont .page-btn .down:hover {
    background-position:0 -25px;
}
.production-mask-cont .page-btn .up {
    margin-left:5px;
    background-position:-25px 0;
}
.production-mask-cont .page-btn .up:hover {
    background-position:-25px -25px;
}
.production-mask-cont .btn, .follow-wallpaper-mask .btn {
    position:absolute;
    top:148px;
    width:28px;
    height:46px;
    background:url(production_mask_btn.png) no-repeat;
}
.production-mask-cont .prev {
    left:-35px;
}
.follow-wallpaper-mask .prev {
    left:-50px;
}
.production-mask-cont .prev:hover, .follow-wallpaper-mask .prev:hover {
    background-position:0 -46px;
}
.production-mask-cont .next, .follow-wallpaper-mask .next {
    right:-35px;
    background-position:-28px 0;
}
.follow-wallpaper-mask .next {
    right:-50px;
}
.production-mask-cont .next:hover, .follow-wallpaper-mask .next:hover {
    background-position:-28px -46px;
}
.production-mask-cont .trigger {
    position:absolute;
    top:350px;
    left:0;
    width:100%;
    text-align:center;
}
.production-mask-cont .trigger span {
    display:inline-block;
    width:9px;
    height:9px;
    overflow:hidden;
    margin:0 3px;
    background:url(production_mask_trigger02.png) no-repeat;
    _background:#333;
    cursor:pointer;
}
.production-mask-cont .trigger .cur {
    background:url(production_mask_trigger.png) no-repeat;
    _background:#fff;
}

